Publishing details

Changelog

ii-esu (1.0a.dfsg1-8) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896584)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Delete obsolete Debian menu file.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <email address hidden>  Tue, 24 Apr 2018 22:09:34 +0200

Available diffs

Builds

Built packages

Package files